CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 2 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
4801 CVE-2018-15713 79 XSS 2018-11-14 2018-12-06
3.5
None Remote Medium Single system None Partial None
Nagios XI 5.5.6 allows persistent cross site scripting from remote authenticated attackers via the stored email address in admin/users.php.
4802 CVE-2018-15712 79 XSS 2018-11-14 2018-12-06
4.3
None Remote Medium Not required None Partial None
Nagios XI 5.5.6 allows reflected cross site scripting from remote unauthenticated attackers via the host parameter in api_tool.php.
4803 CVE-2018-15707 79 XSS 2018-10-31 2018-12-12
3.5
None Remote Medium Single system None Partial None
Advantech WebAccess 8.3.1 and 8.3.2 are vulnerable to cross-site scripting in the Bwmainleft.asp page. An attacker could leverage this vulnerability to disclose credentials amongst other things.
4804 CVE-2018-15706 22 Dir. Trav. 2018-10-31 2018-12-12
4.0
None Remote Low Single system Partial None None
WADashboard API in Advantech WebAccess 8.3.1 and 8.3.2 allows remote authenticated attackers to read any file on the filesystem due to a directory traversal vulnerability in the readFile API.
4805 CVE-2018-15703 79 Exec Code XSS 2018-10-22 2018-12-03
4.3
None Remote Medium Not required None Partial None
Advantech WebAccess 8.3.2 and below is vulnerable to multiple reflected cross site scripting vulnerabilities. A remote unauthenticated attacker could potentially exploit this vulnerability by tricking a victim to supply malicious HTML or JavaScript code to WebAccess, which is then reflected back to the victim and executed by the web browser.
4806 CVE-2018-15701 20 DoS 2018-10-01 2018-11-27
3.3
None Local Network Low Not required None None Partial
The web interface in TP-Link TL-WRN841N 0.9.1 4.16 v0348.0 is vulnerable to a denial of service when an unauthenticated LAN user sends a crafted HTTP header containing an unexpected Cookie field.
4807 CVE-2018-15699 79 XSS 2018-08-27 2018-10-30
4.3
None Remote Medium Not required None Partial None
ASUSTOR Data Master 3.1.5 and below makes an HTTP request for a configuration file that is vulnerable to XSS. A man in the middle can take advantage of this by inserting Javascript into the configuration files Version field.
4808 CVE-2018-15697 200 +Info 2018-08-27 2018-10-30
4.0
None Remote Low Single system Partial None None
ASUSTOR Data Master 3.1.5 and below allows authenticated remote non-administrative users to read any file on a share by providing the full path. For example, /home/admin/.ash_history.
4809 CVE-2018-15696 200 +Info 2018-08-27 2018-10-30
4.0
None Remote Low Single system Partial None None
ASUSTOR Data Master 3.1.5 and below allows authenticated remote non-administrative users to enumerate all user accounts via user.cgi.
4810 CVE-2018-15693 863 Bypass 2018-11-16 2019-10-02
3.5
None Remote Medium Single system None Partial None
Inova Partner 5.0.5-RELEASE, Build 0510-0906 and earlier allows authenticated users authorization bypass via insecure direct object reference.
4811 CVE-2018-15692 863 Bypass 2018-11-16 2019-10-02
3.5
None Remote Medium Single system None Partial None
Inova Partner 5.0.5-RELEASE, Build 0510-0906 and earlier allows authenticated users authorization bypass and data manipulation in certain functions.
4812 CVE-2018-15679 79 XSS 2018-09-05 2018-11-05
4.3
None Remote Medium Not required None Partial None
An issue was discovered in BTITeam XBTIT 2.5.4. The "keywords" parameter in the search function available at /index.php?page=forums&action=search is vulnerable to reflected cross-site scripting.
4813 CVE-2018-15678 79 XSS 2018-09-05 2018-11-05
4.3
None Remote Medium Not required None Partial None
An issue was discovered in BTITeam XBTIT 2.5.4. The "act" parameter in the sign-up page available at /index.php?page=signup is vulnerable to reflected cross-site scripting.
4814 CVE-2018-15677 79 XSS CSRF 2018-09-05 2018-11-02
4.3
None Remote Medium Not required None Partial None
The newsfeed (aka /index.php?page=viewnews) in BTITeam XBTIT 2.5.4 has stored XSS via the title of a news item. This is also exploitable via CSRF.
4815 CVE-2018-15671 400 DoS 2018-08-21 2018-10-16
4.3
None Remote Medium Not required None None Partial
An issue was discovered in the HDF HDF5 1.10.2 library. Excessive stack consumption has been detected in the function H5P__get_cb() in H5Pint.c during an attempted parse of a crafted HDF file. This results in denial of service.
4816 CVE-2018-15670 20 2018-08-21 2018-10-15
4.3
None Remote Medium Not required None Partial None
An issue was discovered in Bloop Airmail 3 3.5.9 for macOS. Its primary WebView instance implements "webView:decidePolicyForNavigationAction:request:frame:decisionListener:" such that OpenURL is the default URL handler. A navigation request is processed by the default URL handler only if the currentEvent is NX_LMOUSEUP or NX_OMOUSEUP. An attacker may abuse HTML elements with an EventHandler for a chance to validate navigation requests for URLs that are processed during the NX_LMOUSEUP event triggered by clicking an email.
4817 CVE-2018-15661 200 Bypass +Info 2018-08-21 2019-08-19
2.6
None Remote High Not required Partial None None
** DISPUTED ** An issue was discovered in the Ola Money (aka com.olacabs.olamoney) application 1.9.0 for Android. If an attacker controls an application with accessibility permissions and the ability to read SMS messages, then the Forgot Password screen can be used to bypass authentication. NOTE: the vendor does not agree that this is a security issue requiring a fix.
4818 CVE-2018-15660 2018-08-21 2019-10-02
4.3
None Remote Medium Not required Partial None None
** DISPUTED ** An issue was discovered in the Ola Money (aka com.olacabs.olamoney) application 1.9.0 for Android. If an attacker controls an application with accessibility permissions, then the attacker can read certain Ola Money data such as a credit card number, expiration date, bank account number, and transaction history. NOTE: the vendor does not agree that this is a security issue requiring a fix.
4819 CVE-2018-15635 79 XSS 2019-04-09 2019-10-09
4.3
None Remote Medium Not required None Partial None
Cross-site scripting vulnerability in the Discuss App of Odoo Community 12.0 and earlier, and Odoo Enterprise 12.0 and earlier allows remote attackers to inject arbitrary web script in the browser of an internal user of the system by tricking them into inviting a follower on a document with a crafted name.
4820 CVE-2018-15631 269 2019-04-09 2019-10-02
4.0
None Remote Low Single system Partial None None
Improper access control in the Discuss App of Odoo Community 12.0 and earlier, and Odoo Enterprise 12.0 and earlier allows remote authenticated attackers to e-mail themselves arbitrary files from the database, via a crafted RPC request.
4821 CVE-2018-15615 200 +Info 2018-09-24 2019-10-09
2.1
None Local Low Not required Partial None None
A vulnerability in the Supervisor component of Avaya Call Management System allows local administrative user to extract sensitive information from users connecting to a remote CMS host. Affected versions of CMS Supervisor include R17.0.x and R18.0.x.
4822 CVE-2018-15614 79 XSS 2019-01-23 2019-10-09
3.5
None Remote Medium Single system None Partial None
A vulnerability in the one-x Portal component of IP Office could allow an authenticated user to perform stored cross site scripting attacks via fields in the Conference Scheduler Service that could affect other application users. Affected versions of IP Office include 10.0 through 10.1 SP3 and 11.0 versions prior to 11.0 SP1.
4823 CVE-2018-15613 79 XSS 2018-09-21 2019-10-09
4.3
None Remote Medium Not required None Partial None
A cross-site scripting (XSS) vulnerability in the Runtime Config component of Avaya Aura Orchestration Designer could result in malicious content being returned to the user. Affected versions of Avaya Aura Orchestration Designer include all versions up to 7.2.1.
4824 CVE-2018-15608 74 2018-08-28 2018-11-02
4.3
None Remote Medium Not required None Partial None
Zoho ManageEngine ADManager Plus 6.5.7 allows HTML Injection on the "AD Delegation" "Help Desk Technicians" screen.
4825 CVE-2018-15606 79 XSS 2018-09-26 2018-11-15
4.3
None Remote Medium Not required None Partial None
An XSS issue was discovered in SalesAgility SuiteCRM 7.x before 7.8.21 and 7.10.x before 7.10.8, related to phishing an error message.
4826 CVE-2018-15605 79 XSS 2018-08-24 2018-10-25
4.3
None Remote Medium Not required None Partial None
An issue was discovered in phpMyAdmin before 4.8.3. A Cross-Site Scripting vulnerability has been found where an attacker can use a crafted file to manipulate an authenticated user who loads that file through the import feature.
4827 CVE-2018-15603 79 XSS 2018-08-20 2018-10-19
4.3
None Remote Medium Not required None Partial None
An issue was discovered in Victor CMS through 2018-05-10. There is XSS via the Author field of the "Leave a Comment" screen.
4828 CVE-2018-15602 79 XSS 2018-08-26 2018-10-17
4.3
None Remote Medium Not required None Partial None
Zyxel VMG3312 B10B devices are affected by a persistent XSS vulnerability via the pages/connectionStatus/connectionStatus-hostEntry.cmd hostname parameter.
4829 CVE-2018-15596 79 XSS 2018-08-28 2018-11-08
4.3
None Remote Medium Not required None Partial None
An issue was discovered in inc/class_feedgeneration.php in MyBB 1.8.17. On the forum RSS Syndication page, one can generate a URL such as http://localhost/syndication.php?fid=&type=atom1.0&limit=15. The thread titles (within title elements of the generated XML documents) aren't sanitized, leading to XSS.
4830 CVE-2018-15594 200 +Info 2018-08-20 2019-10-02
2.1
None Local Low Not required Partial None None
arch/x86/kernel/paravirt.c in the Linux kernel before 4.18.1 mishandles certain indirect calls, which makes it easier for attackers to conduct Spectre-v2 attacks against paravirtual guests.
4831 CVE-2018-15593 2018-10-15 2019-10-02
2.1
None Local Low Not required Partial None None
An issue was discovered in Ivanti Workspace Control before 10.3.10.0 and RES One Workspace. A local authenticated user can decrypt the encrypted datastore or relay server password by leveraging an unspecified attack vector.
4832 CVE-2018-15592 269 2018-10-15 2019-10-02
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered in Ivanti Workspace Control before 10.3.10.0 and RES One Workspace. A local authenticated user can execute processes with elevated privileges via an unspecified attack vector.
4833 CVE-2018-15591 668 Exec Code Bypass 2018-10-15 2019-10-02
4.6
None Local Low Not required Partial Partial Partial
An issue was discovered in Ivanti Workspace Control before 10.3.10.0 and RES One Workspace. A local authenticated user can bypass Application Whitelisting restrictions to execute arbitrary code by leveraging multiple unspecified attack vectors.
4834 CVE-2018-15590 Bypass 2018-10-15 2019-10-02
2.1
None Local Low Not required Partial None None
An issue was discovered in Ivanti Workspace Control before 10.3.0.0 and RES One Workspace, when file and folder security are configured. A local authenticated user can bypass file and folder security restriction by leveraging an unspecified attack vector.
4835 CVE-2018-15587 347 2019-02-11 2019-06-10
4.3
None Remote Medium Not required None Partial None
GNOME Evolution through 3.28.2 is prone to OpenPGP signatures being spoofed for arbitrary messages using a specially crafted email that contains a valid signature from the entity to be impersonated as an attachment.
4836 CVE-2018-15586 347 2019-02-11 2019-05-16
4.3
None Remote Medium Not required None Partial None
Enigmail before 2.0.6 is prone to to OpenPGP signatures being spoofed for arbitrary messages using a PGP/INLINE signature wrapped within a specially crafted multipart HTML email.
4837 CVE-2018-15585 79 XSS 2019-03-27 2019-03-28
4.3
None Remote Medium Not required None Partial None
Cross-Site Scripting (XSS) vulnerability in newwinform.php in GNUBOARD5 before 5.3.1.6 allows remote attackers to inject arbitrary web script or HTML via the popup title parameter.
4838 CVE-2018-15584 79 XSS 2019-04-26 2019-04-27
4.3
None Remote Medium Not required None Partial None
Cross-Site Scripting (XSS) vulnerability in adm/boardgroup_form_update.php and adm/boardgroup_list_update.php in gnuboard5 before 5.3.1.6 allows remote attackers to inject arbitrary web script or HTML.
4839 CVE-2018-15582 79 XSS 2019-04-26 2019-04-27
4.3
None Remote Medium Not required None Partial None
Cross-Site Scripting (XSS) vulnerability in adm/sms_admin/num_book_write.php and adm/sms_admin/num_book_update.php in gnuboard5 before 5.3.1.6 allows remote attackers to inject arbitrary web script or HTML.
4840 CVE-2018-15581 79 XSS 2019-04-26 2019-04-27
4.3
None Remote Medium Not required None Partial None
Cross-Site Scripting (XSS) vulnerability in adm/faqmasterformupdate.php in gnuboard5 before 5.3.1.6 allows remote attackers to inject arbitrary web script or HTML.
4841 CVE-2018-15580 79 XSS 2019-04-26 2019-04-27
4.3
None Remote Medium Not required None Partial None
Cross-Site Scripting (XSS) vulnerability in adm/contentformupdate.php in gnuboard5 before 5.3.1.6 allows remote attackers to inject arbitrary web script or HTML.
4842 CVE-2018-15574 79 XSS 2018-08-19 2018-11-06
4.3
None Remote Medium Not required None Partial None
** DISPUTED ** An issue was discovered in the license editor in Reprise License Manager (RLM) through 12.2BL2. It is a cross-site scripting vulnerability in the /goform/edit_lf_get_data lf parameter via GET or POST. NOTE: the vendor has stated "We do not consider this a vulnerability."
4843 CVE-2018-15572 2018-08-19 2019-10-02
2.1
None Local Low Not required Partial None None
The spectre_v2_select_mitigation function in arch/x86/kernel/cpu/bugs.c in the Linux kernel before 4.18.1 does not always fill RSB upon a context switch, which makes it easier for attackers to conduct userspace-userspace spectreRSB attacks.
4844 CVE-2018-15570 79 XSS 2018-08-19 2018-10-19
3.5
None Remote Medium Single system None Partial None
In waimai Super Cms 20150505, there is stored XSS via the /admin.php/Foodcat/editsave fcname parameter.
4845 CVE-2018-15569 352 CSRF 2018-08-19 2018-10-12
4.3
None Remote Medium Not required None Partial None
my little forum 2.4.12 allows CSRF for deletion of users.
4846 CVE-2018-15567 79 XSS 2018-08-19 2018-10-19
4.3
None Remote Medium Not required None Partial None
CMSUno before 1.5.3 has XSS via the title field.
4847 CVE-2018-15566 79 XSS 2018-08-19 2018-10-12
4.3
None Remote Medium Not required None Partial None
tp5cms through 2017-05-25 has XSS via the admin.php/article/index.html q parameter.
4848 CVE-2018-15563 79 XSS 2018-10-02 2018-11-08
4.3
None Remote Medium Not required None Partial None
_core/admin/pages/add/ in Subrion CMS 4.2.1 has XSS via the titles[en] parameter.
4849 CVE-2018-15562 79 XSS 2018-08-29 2018-11-05
4.3
None Remote Medium Not required None Partial None
CMS ISWEB 3.5.3 has XSS via the ordineRis, sezioneRicerca, or oggettiRicerca parameter to index.php.
4850 CVE-2018-15559 79 XSS 2018-08-19 2018-10-12
4.3
None Remote Medium Not required None Partial None
The editor in Xiuno BBS 4.0.4 allows stored XSS.
Total number of vulnerabilities : 36891   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 (This Page)98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.